## pg-wait-sampling 1.1.3~20220627.1606-2~1.git9769e00.pgdg18.04+1

=== debian/changelog ===
pg-wait-sampling (1.1.3~20220627.1606-2~1.git9769e00.pgdg18.04+1) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 11.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 15 Oct 2021 16:06:27 +0200

pg-wait-sampling (1.1.3-2) unstable; urgency=medium

  * Upload for PostgreSQL 14.

 -- Christoph Berg <myon@debian.org>  Fri, 15 Oct 2021 16:06:27 +0200

pg-wait-sampling (1.1.3-1) unstable; urgency=medium

  * New upstream version.

 -- Adrien Nayrat <adrien.nayrat@anayrat.info>  Wed, 27 Jan 2021 11:32:50 +0000

pg-wait-sampling (1.1.2-2) unstable; urgency=medium

  * Team upload.
  * Use dh --with pgxs_loop.
  * R³: no, DH 13.

 -- Christoph Berg <myon@debian.org>  Wed, 02 Dec 2020 15:49:35 +0100

pg-wait-sampling (1.1.2-1) unstable; urgency=medium

  * New upstream version compatible with PG13

 -- Adrien Nayrat <adrien.nayrat@anayrat.info>  Wed, 28 Oct 2020 09:03:03 +0000

pg-wait-sampling (1.1.1-1) unstable; urgency=medium

  * Release 1.1.1

 -- Adrien Nayrat <adrien.nayrat@anayrat.info>  Wed, 17 Jun 2020 12:26:59 +0000
