## pg-wait-sampling 1.1.3~20220627.1606-2~1.git9769e00.pgdg20.04+1

=== debian/changelog ===
pg-wait-sampling (1.1.3~20220627.1606-2~1.git9769e00.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 15 Oct 2021 16:06:27 +0200
