=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Adrien Nayrat <adrien.nayrat@anayrat.info>
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 11), postgresql-all (>= 217~)
+Build-Depends: debhelper (>= 12), postgresql-all (>= 217~)
 Homepage: https://github.com/postgrespro/pg_wait_sampling
 Vcs-Browser: https://github.com/postgrespro/pg_wait_sampling
 Vcs-Git: https://github.com/postgrespro/pg_wait_sampling.git -b debian
