## pg-wait-sampling 1.1.3

=== debian/control ===
Source: pg-wait-sampling
Section: database
Priority: optional
Maintainer: Adrien Nayrat <adrien.nayrat@anayrat.info>
Standards-Version: 4.5.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13), postgresql-all (>= 217~)
Homepage: https://github.com/postgrespro/pg_wait_sampling
Vcs-Browser: https://github.com/postgrespro/pg_wait_sampling
Vcs-Git: https://github.com/postgrespro/pg_wait_sampling.git -b debian

Package: postgresql-14-pg-wait-sampling
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-14,
Description: Extension providing statistics about PostgreSQL wait events
 pg_wait-sampling is an extension which provides functions for detailed
 per backend and per query wait events statistics.
