=== debian/watch ===
version=4
opts="uversionmangle=s/_/./g" \
  https://github.com/postgrespro/pg_wait_sampling/releases .*/v(.*).tar.gz
