=== debian/changelog ===
pg-wait-sampling (1.1.4-2) unstable; urgency=medium

  * Team upload for PostgreSQL 15.

 -- Christoph Berg <myon@debian.org>  Fri, 21 Oct 2022 11:08:29 +0200

pg-wait-sampling (1.1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version with PG 15 support.

 -- Christoph Berg <myon@debian.org>  Fri, 30 Sep 2022 21:54:48 +0200
