## pg-wait-sampling 1.1.5

=== debian/changelog ===
pg-wait-sampling (1.1.5-1.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 23 Oct 2023 11:26:14 +0200

pg-wait-sampling (1.1.5-1) unstable; urgency=medium

  * New upstream version 1.1.5.

 -- Christoph Berg <myon@debian.org>  Mon, 23 Oct 2023 11:26:14 +0200

pg-wait-sampling (1.1.4-3) unstable; urgency=medium

  * Upload for PostgreSQL 16.
  * Use ${postgresql:Depends}.
  * Move packaging repository to salsa.debian.org.
  * Put package under team maintenance.

 -- Christoph Berg <myon@debian.org>  Wed, 20 Sep 2023 11:59:30 +0200
