## pg-wait-sampling 1.1.6

=== debian/changelog ===
pg-wait-sampling (1.1.6-2.pgdg24.04+1) noble-pgdg; urgency=medium

  * Rebuild for noble-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Sat, 14 Sep 2024 18:44:03 +0200

pg-wait-sampling (1.1.6-2) unstable; urgency=medium

  * Upload for PostgreSQL 17.
  * Restrict to 64-bit architectures.
  * Mark postgresql-all as <!nocheck>.

 -- Christoph Berg <myon@debian.org>  Sat, 14 Sep 2024 18:44:03 +0200

pg-wait-sampling (1.1.6-1) unstable; urgency=medium

  * New upstream version 1.1.6.
  * Bump debian/pgversions to 12+.

 -- Christoph Berg <myon@debian.org>  Thu, 08 Aug 2024 11:35:39 +0200
