=== debian/control ===
Source: pg-wait-sampling
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends:
 architecture-is-64-bit <!pkg.postgresql.32-bit>,
 debhelper-compat (= 13),
 postgresql-all <!nocheck>,
 postgresql-server-dev-all,
Homepage: https://github.com/postgrespro/pg_wait_sampling
Vcs-Browser: https://salsa.debian.org/postgresql/pg-wait-sampling
Vcs-Git: https://salsa.debian.org/postgresql/pg-wait-sampling.git

Package: postgresql-12-pg-wait-sampling
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: Extension providing statistics about PostgreSQL wait events
 pg_wait-sampling is an extension which provides functions for detailed
 per backend and per query wait events statistics.

Package: postgresql-13-pg-wait-sampling
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: Extension providing statistics about PostgreSQL wait events
 pg_wait-sampling is an extension which provides functions for detailed
 per backend and per query wait events statistics.

Package: postgresql-14-pg-wait-sampling
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: Extension providing statistics about PostgreSQL wait events
 pg_wait-sampling is an extension which provides functions for detailed
 per backend and per query wait events statistics.

Package: postgresql-15-pg-wait-sampling
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: Extension providing statistics about PostgreSQL wait events
 pg_wait-sampling is an extension which provides functions for detailed
 per backend and per query wait events statistics.

Package: postgresql-16-pg-wait-sampling
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: Extension providing statistics about PostgreSQL wait events
 pg_wait-sampling is an extension which provides functions for detailed
 per backend and per query wait events statistics.

Package: postgresql-17-pg-wait-sampling
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: Extension providing statistics about PostgreSQL wait events
 pg_wait-sampling is an extension which provides functions for detailed
 per backend and per query wait events statistics.
