## pg-wait-sampling 1.1.7

=== debian/changelog ===
pg-wait-sampling (1.1.7-1) unstable; urgency=medium

  * New upstream version 1.1.7, supports PG 13+.

 -- Christoph Berg <myon@debian.org>  Tue, 11 Feb 2025 11:16:48 +0100
