## pg-wait-sampling 1.1.8

=== debian/changelog ===
pg-wait-sampling (1.1.8-1.pgdg110+1) bullseye-pgdg; urgency=medium

  * Rebuild for bullseye-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 27 Feb 2025 13:43:33 +0100

pg-wait-sampling (1.1.8-1) unstable; urgency=medium

  * New upstream version 1.1.8.

 -- Christoph Berg <myon@debian.org>  Thu, 27 Feb 2025 13:43:33 +0100
