=== debian/control ===
--- 
+++ 
@@ -14,16 +14,6 @@
 Homepage: https://github.com/postgrespro/pg_wait_sampling
 Vcs-Browser: https://salsa.debian.org/postgresql/pg-wait-sampling
 Vcs-Git: https://salsa.debian.org/postgresql/pg-wait-sampling.git
-
-Package: postgresql-12-pg-wait-sampling
-Architecture: any
-Depends:
- ${misc:Depends},
- ${postgresql:Depends},
- ${shlibs:Depends},
-Description: Extension providing statistics about PostgreSQL wait events
- pg_wait-sampling is an extension which provides functions for detailed
- per backend and per query wait events statistics.
 
 Package: postgresql-13-pg-wait-sampling
 Architecture: any
