=== debian/changelog ===
pg-wait-sampling (1.1.9-2) unstable; urgency=medium

  * Upload for PostgreSQL 18. (Closes: #1117295)
  * Add ${postgresql:Breaks}.
  * debian/tests: Depend on postgresql-common-dev instead of 'make'.

 -- Christoph Berg <myon@debian.org>  Wed, 08 Oct 2025 17:14:49 +0200

pg-wait-sampling (1.1.9-1) unstable; urgency=medium

  * New upstream version 1.1.9.

 -- Christoph Berg <myon@debian.org>  Mon, 04 Aug 2025 21:05:50 +0200
