=== debian/rules ===
#!/usr/bin/make -f

override_dh_installdocs:
	dh_installdocs --all README.md

override_dh_pgxs_test:
	pg_buildext -o "shared_preload_libraries=pg_wait_sampling" installcheck . . postgresql-%v-pg-wait-sampling

%:
	dh $@ --with pgxs_loop
